package com.palmnest.application.dto.output;

import java.io.Serializable;

public class GoodsOperateDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -5673348720492587784L;
	
	private String auditTime;//审批时间
	private String auditUser;//审批人(企业负责人 青章银
	private String auditResult;//审批结果 (审核通过 审核不通过
	private String remark;//放行意见
	
	private String auditStatus;//空调加时使用 审核时的状态
	
	
	public GoodsOperateDto(String auditTime,String auditUser,String auditResult,String remark) {
		super();
		this.auditTime = auditTime;
	    this.auditUser = auditUser;
	    this.auditResult = auditResult;
	    this.remark = remark;
	}
	
	public String getAuditTime() {
		return auditTime;
	}
	public void setAuditTime(String auditTime) {
		this.auditTime = auditTime;
	}
	public String getAuditUser() {
		return auditUser;
	}
	public void setAuditUser(String auditUser) {
		this.auditUser = auditUser;
	}
	public String getAuditResult() {
		return auditResult;
	}
	public void setAuditResult(String auditResult) {
		this.auditResult = auditResult;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getAuditStatus() {
		return auditStatus;
	}

	public void setAuditStatus(String auditStatus) {
		this.auditStatus = auditStatus;
	}
	
}
